0

I can't install sublime text2 using the command "sudo apt-get install sublime-text". This command produse an error "E: Unable to locate package sublime-text". How can I install this? plz hlp me.....

0

1 Answer 1

0

go to sublime text website,click downloads

you have two options

sublime text 2 ,click linux 32 or 64bit link,unzip it , double click sublime_text

sublime text 3 beta ,you can get ubuntu debian package similar to windows installer, if you use this you can see sublime text in the menu.

Not the answer you're looking for? Browse other questions tagged or ask your own question.